<? 
//kontrola a start sesion s uzivatelovymi udaji
session_start();
if (!$_SESSION['nick'] )
{
 header("Location:index.php");
 exit;
}
include("./config.php"); //soubor s pripojenim k db

echo "    	 <H2> Stats of servers</H2>
    <br />
  	<br />
  	<H3> Last month</H3>";
$sqlo="SELECT * FROM servers ";
$aao=MySQL_Query($sqlo);
while($bbo=mysql_fetch_array($aao))
{
	echo "<img src=\"./my_zatez.php?id_server=".$bbo["id_server"]."&nazev=".$bbo["nazev"]."&dnu=30\" alt=\"Stats of server ".$bbo["nazev"]." - Last week\" title=\"Stats of server ".$bbo["nazev"]." - Last week\" /><br />";
}
?>